MediaWiki:Common.css: различия между версиями

м тестируем...
Метка: отменено
ничего не вышло(
Метка: ручная отмена
Строка 293: Строка 293:
border: 1px solid #a2a9b1;
border: 1px solid #a2a9b1;
border-spacing: 3px;
border-spacing: 3px;
background-color: black;
background-color: #f8f9fa;
color: black;
color: black;
margin: 0.5em 0 0.5em 1em;
margin: 0.5em 0 0.5em 1em;
Строка 377: Строка 377:
.messagebox {
.messagebox {
border: 1px solid #a2a9b1;
border: 1px solid #a2a9b1;
background-color: black;
background-color: #f8f9fa;
width: 80%;
width: 80%;
margin: 0 auto 1em auto;
margin: 0 auto 1em auto;
Строка 606: Строка 606:
border-collapse: collapse;
border-collapse: collapse;
border: 1px solid #a2a9b1;
border: 1px solid #a2a9b1;
background-color: black;
background-color: #f8f9fa;
box-sizing: border-box
box-sizing: border-box
}
}
Строка 693: Строка 693:
width: 100%;
width: 100%;
border: 1px solid #a2a9b1;
border: 1px solid #a2a9b1;
background-color: black;
background-color: #f8f9fa;
box-sizing: border-box
box-sizing: border-box
}
}
Строка 914: Строка 914:
@media screen {
@media screen {
#content .gallerybox div.thumb {
#content .gallerybox div.thumb {
background-color: #1B1B1F;
background-color: #f8f9fa
}
}
.gallerybox .thumb img {
.gallerybox .thumb img {